.friendLink{margin:0 auto; width:958px; border:1px solid #dcdddd; background:#FAFAFA; overflow:auto; clear:both; color:#4d4d4d;}
.friendLink a:hover {color:#BA2636;}
.friendLink a,.friendLink a:visited {color:#4d4d4d;}
.friendLink .text{line-height:21px; padding:9px 9px 5px; clear:both; text-align:left;}
.editorSign{margin:0 auto; width:960px; clear:both; line-height:21px; padding:16px 9px 5px; color:#4d4d4d;}
.editorSign a,.editorSign a:visited {color:#4d4d4d;}
.editorSign a:hover {color:#ba2636;}
/* 广告位 */
.ggarea{width:958px; margin:0 auto; border:1px solid #dcdddd; clear:both; overflow:hidden; text-align:left;background:#fafafa;}
.ggarea .ggtext{padding-left:12px; width:965px;}
.ggarea .ggtext li{width:120px; float:left;margin-right:13px;}
.ggarea .ggtext li a{color:#7b7c7d;}
.ggarea .ggimg{padding-left:12px;}
.ggarea .ggimg li{margin-right:12px; float:left;}
.ggarea .ggimg li.gg125{width:125px;}
.ggarea .ggimg li.gg680{width:660px;}
.gg735 {width:735px; overflow:hidden; float:left;}
.gg210 {width:210px; overflow:hidden; float:right;}
.gg195_60{margin-left:8px;}
.gg195_60 li{margin-bottom:10px;}
.nav_channel_end {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) left -67px repeat; height:37px; line-height:38px; overflow:hidden; width:960px; margin:0 auto;}
.nav_channel_end .rightS {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) right -141px no-repeat; display:block; width:8px; height:37px; float:right; overflow:hidden;}
.nav_channel_end .nav {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) left -30px no-repeat; height:37px; float:left; line-height:38px; color:#b3b3b3; overflow:hidden;}
.nav_channel_end .nav a {padding:0 5px;}
.nav_channel_end .nav .firstNode {margin-left:8px; background:none;}
.nav_channel_end .goHome {float:right; width:77px; height:18px; background:url(http://img1.cache.netease.com/cnews/newstest1204/endbtn.gif) left top no-repeat; overflow:hidden; margin:10px 5px 0 0; line-height:19px; text-align:left; text-indent:10px;}
.nav_channel_end .nav a,.nav_channel_end .nav a:visited {color:#1E50A2;}
.nav_channel_end .nav a:hover {color:#BA2636;}
.nav_channel_end .search {float:right; display:inline; width:128px; height:20px; margin:8px 13px 0 0; overflow:hidden;}
.nav_channel_end .search .textBox {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) right -202px no-repeat; width:106px; height:20px; line-height:21px; text-indent:4px; padding:2px 0 0 0; border:none; line-height:18px; color:#727171; float:left;}
.nav_channel_end .search .btn {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) left -222px no-repeat; width:22px; height:20px; border:none; text-indent:-100em; cursor:pointer; float:left;}
/* 频道推荐 */
.channel {width:960px; height:32px; margin:0 auto; line-height:21px;}
.channel h1 {width:107px; height:24px; float:left; overflow:hidden; margin:2px 19px 0 2px;}
.channel h2 { float:left; margin-right:19px;}
.channel h3 {float:left; margin-top:10px;}
.channel .focus {float:left; overflow:hidden; text-align:left; margin-top:10px;}
.channel .focus a {padding-right:6px;}
.channel .weather {height:21px; float:right; padding:10px 0 0 0; overflow:hidden;width:120px;}
/* 频道导航 */
.nav_channel {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) left -153px repeat-x #0F65AE; height:32px; width:960px; margin:0 auto;}
.nav_channel .rightS {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) right -467px no-repeat; display:block; float:right; width:8px; height:32px; overflow:hidden;}
.nav_channel .nav {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) left -235px no-repeat; height:32px; float:left; line-height:33px; color:#fff; overflow:hidden;}
.nav_channel .nav a {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -253px no-repeat; float:left; padding:0 7px 0 11px;}
.nav_channel .nav .i_mobi {background:url(http://img1.cache.netease.com/cnews/newstest1204/i_mobi.gif) left 9px no-repeat; padding:0 0 0 15px; margin-left:70px;}
.nav_channel .nav .current {_display:inline; float:left; width:44px; height:32px; margin:0 0 0 4px; padding:0; background:url(http://img1.cache.netease.com/cnews/newstest1204/sybg.gif) left bottom no-repeat; font-size:14px; font-weight:bold; color:#000;}
.nav_channel .nav a.current:visited {color:#000;}
.nav_channel .nav a.current:hover {color:#ba2636;}
.nav_channel .nav .nobg {background:none;}
.nav_channel .nav a,.nav a:visited {color:#fff;}
.nav_channel .nav a:hover {color:#fff;}
.nav_channel .goHome {width:70px; height:32px; position:relative; float:right;}
.goHome a {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) right -257px no-repeat; cursor:pointer; width:67px; color:#fff; text-align:left; display:block; margin-top:9px;}
.nav_channel .search {float:right; display:inline; width:128px; height:20px; margin:6px 1px 0 16px; overflow:hidden;}
.search .textBox {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) right -287px no-repeat; width:106px; height:20px; line-height:21px; text-indent:4px; padding:2px 0 0 0; border:none; line-height:18px; color:#727171; float:left;}
.search .btn {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -5px no-repeat; width:22px; height:20px; border:none; text-indent:-100em; cursor:pointer; float:left;}
/* 导航日历 */
.calendar {width:82px; height:32px; position:relative; float:right; margin-right:13px; z-index:10;}
.calendar .pointer {background:url(http://img1.cache.netease.com/cnews/newstest1204/wqhg.jpg) 0 0 no-repeat; cursor:pointer; width:82px; height:18px; color:#3f3f3f; display:block; text-align:left; margin-top:9px; border-right:1px solid #dcdddd; text-indent:6px;}
.calendar .pointer:hover {text-decoration:underline;}
.calendarMain {background:#fff; clear:both; display:none; border:1px solid #ccc; height:207px;width:175px; position:absolute; z-index:2; right:0; top:32px;}
.selectDate{float:left; width:175px; clear:both; font-size:14px; margin:4px 0 6px;}
.title{float:left; width:175px; height:25px;clear:both;background:#ddd;}
.title li{float:left; width:25px; line-height:25px;font-weight:bold;}
.title .endweek{color:#BA2636;}
.calendarMain .list{float:left; width:175px; height:25px;clear:both;}
.calendarMain .list li{float:left;width:24px; text-align:left; line-height:25px;height:25px;display:inline; margin:0 1px 1px 0; background:#f6f6f6;}
.calendarMain .list li a{display:block; width:24px; text-align:center; line-height:25px; height:25px; background:#f6f6f6;}
.calendarMain .list li a:hover{background:#BA2636; color:#fff;}
.calendarMain .list .current{background:#ccc;}
/* 频道风格化css */
.areabg1 {background:url(http://img1.cache.netease.com/cnews/newstest1204/areabg.gif) right top repeat-y #fff;}
.dotLine {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -481px repeat-x; height:1px; display:block; clear:both; overflow:hidden;}
.colEnd {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) right top no-repeat; height:1px; display:block; clear:both; overflow:hidden;}
.area {width:960px; overflow:hidden; margin:0 auto; text-align:left; color:#2b2b2b;}
.area p {margin:0; line-height:21px;}
.colLM {width:750px; float:left; overflow:hidden; }
.colLM .colM {float:right; overflow:hidden;}
.colMR .colM {float:left; overflow:hidden;}
.colL {width:310px; float:left; overflow:hidden;}
.colM {width:440px; float:left; overflow:hidden;}
.colR {width:210px; float:right; overflow:hidden;}
.colH{ width:50%; float:left; overflow:hidden;}
.content{ zoom:1; margin-left:6px; line-height:21px; clear:both; overflow:hidden;}
.colL .content {margin:0 10px 0 6px;}
.colM .content {margin:0 16px 0 16px;}
.colR .content {margin:0 10px 0 16px;}
.colL .dotLine {margin-right:10px;}
.colM .dotLine {margin:0 15px 0 10px;}
/* 栏目css */
.titleBar {height:25px; line-height:25px; overflow:hidden; clear:both;}
.titleBar .more {float:right; padding-right:8px;}
.titleBar h2,.titleBar h3 {float:left; color:#000; font-weight:bold; line-height:25px;}
.titleBar h2 a,.titleBar h2 a:visited,.titleBar h3 a,.titleBar h3 a:visited {color:#000;}
.titleBar h2 a:hover,.titleBar h3 a:hover {color:#BA2636;}
.colL .titleBar {margin:0 11px 9px 0; clear:both;}
.colM .titleBar {margin:0 15px 9px 10px; clear:both;}
.colLM .colM .titleBar {margin:0 15px 9px 10px; clear:both;}
.colR .titleBar {margin:0 10px 9px; clear:both;}
/* 栏目风格css */
.ui_s1 {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) left -317px repeat-x #fff;}
.ui_s1 h2 {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -213px no-repeat; padding-left:17px; float:left;}
.ui_s1 .more {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) right -317px no-repeat;}
.ui_sm {background:url(http://img1.cache.netease.com/cnews/newstest1204/titlebarbg.jpg) left top no-repeat #fff;}
.ui_sm h2 {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) 7px -75px no-repeat; padding-left:24px; font-weight:bold;}
.ui_sr {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left 24px repeat-x;}
.ui_sr h2,.ui_sr h3 {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) 6px -75px no-repeat; font-weight:bold; padding-left:24px;}
.ui_lm {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) left -75px repeat-x #fff; height:28px; line-height:28px;}
.ui_lm h2 {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -380px no-repeat; padding-left:17px;}
.ui_lm .more {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) right -352px no-repeat;}
/* 全局切换样式 */
.tab .normal {display:none;}
.tab .on {display:block;}
/* 广告位 */
.gg_padding {padding-top:2px; vertical-align:top;}
.gg735 {width:735px; overflow:hidden; float:left;}
.gg210 {width:210px; overflow:hidden; float:right;}
.ggR {width:200px; margin:0 auto;}
.ggText{background:#f3f3f3; border:1px solid #dcdddd; clear:both; text-align:left; width:958px; margin:0 auto; padding:3px 0 0; color:#7B7C7D;}
.ggText ul { clear:both; padding:0 9px; display:block;}
.ggText li { float:left; width:128px; margin-right:6px; line-height:21px;}
.ggM {width:415px; margin:0 auto; line-height:21px; background:#f3f3f3;}
.ggM .name{background:#DCDDDD;border-color:#F3F3F3;border-style:solid;border-width:2px 3px 2px 2px;padding:0;text-align:center;width:34px;}
.ggL {width:250px;background:#f3f3f3;line-height:21px; }
/* 标签css */
.tagListR {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) left -392px repeat-x; height:25px; overflow:hidden; line-height:25px; border-left:1px solid #dcdddd;}
.tagListR li {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) left -467px no-repeat; width:92px; border:1px solid #dcdddd; float:left; text-align:center; margin-left:-1px; cursor:pointer;}
.tagListR li a {display:block;}
.tagListR li:hover {color:#BA2636;}
.tagListR .on {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) -166px -467px repeat-x; width:93px; font-weight:bold; float:left; text-align:center;}
.tagListM {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left 24px repeat-x; height:25px; overflow:hidden; line-height:25px; border-left:1px solid #dcdddd;}
.tagListM li {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) -95px -467px no-repeat; width:68px; border:1px solid #dcdddd; float:left; text-align:center; margin-left:-1px; cursor:pointer;}
.tagListM li a {display:block;}
.tagListM li:hover {color:#BA2636;}
.tagListM .on {background:#FFF; width:68px; font-weight:bold; float:left; text-align:center;}
/* 板块css */
.focusPic {background:#fff; border:1px solid #dcdddd; width:308px; height:290px;}
.focusPic .main {width:300px; height:255px; margin:4px auto 0; overflow:hidden;}
.focusPic .main h2 {font-size:14px; font-weight:bold; line-height:24px; margin-top:3px;}
.focusPic .main .icon {border:none;}
.focusPic .sidePic {float:right; height:24px;}
.sidePic li {float:left;width:21px; margin-right:7px; height:24px; line-height:26px; background:url(http://img1.cache.netease.com/cnews/newstest1204/focusbg2.gif) no-repeat left bottom; text-align:center; color:#2B2B2B; font-weight:bold; font-size:14px; font-family:Tahoma; cursor:pointer;}
.sidePic .on { background:url(http://img1.cache.netease.com/cnews/newstest1204/focusbg1.gif) no-repeat left bottom; color:#fff;}
h2.bigsize {font-family:'黑体'; font-size:20px; font-weight:100; line-height:24px; margin:10px 0 7px;}
h3.bigsize {font-family:'黑体'; font-size:18px; font-weight:100; line-height:24px; margin:10px 0 7px;}
/* 排行榜 */
.rankList {zoom:1;}
.rankList li {line-height:21px; height:21px; overflow:hidden; width:100%; float:left; clear:both;}
.rankList .front {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -48px no-repeat; width:13px; height:13px; margin:3px 6px 0 0; line-height:13px; text-align:center; float:left; font-family:Arial; font-size:11px; font-weight:bold; color:#fff;}
.rankList .follow {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -30px no-repeat; width:13px; height:13px; margin:3px 6px 0 0; line-height:13px; text-align:center; float:left; font-family:Arial; font-size:11px; font-weight:bold; color:#fff;}
.rankList .td_L {float:left;}
.rankList .td_R {float:right; padding-left:6px;}
.colM .rankList li {width:258px;}
.colR .rankList li {width:176px;}
/* 列表css */
.f14bla li {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -541px no-repeat; overflow:hidden; padding-left:9px; line-height:25px; font-size:14px; clear:both;}
.f14bla .f12px {line-height:21px;}
.f12bla li {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -544px no-repeat; padding-left:9px; line-height:21px; clear:both;}
.f12bla .f14px {line-height:25px;}
.f12bla .nobg {background:none; padding-left:0;}
.f12bla h3,.f12bla h4 { font-weight:bold; line-height:21px;}
.f12bla .firstNd {zoom:1; background:none; padding-left:0; padding-bottom:9px; line-height:0;}
.f12bla .firstNd img {float:left; margin-right:12px; border:1px solid #dcdddd;}
.f12bla .firstNd p {line-height:21px; text-indent:2em; color:#727171;}
/* 图片列表 */
.imgList1 { overflow:hidden; clear:both;}
.imgList1 li {width:122px; overflow:hidden; float:left; height:122px; margin-right:24px;}
.imgList1 img {border:1px solid #dcdddd; margin-bottom:3px;}
.imgList2 { overflow:hidden; clear:both;}
.imgList2 li {width:72px; float:left; overflow:hidden; margin-right:20px; height:102px;}
.imgList2 img {border:1px solid #dcdddd; margin-bottom:3px;}
.imgList3 li{ text-align:center; padding-bottom:9px;}
.imgList3 img {border:1px solid #dcdddd; margin-bottom:3px;}
.imgList4 { overflow:hidden; width:984px;}
.imgList4 li {width:128px; float:left; margin-right:36px; padding-bottom:12px;}
.imgList4 img { padding:3px; border:1px solid #dcdddd; margin-bottom:3px;}
/* 全局混合 */
.tpTextArea {height:145px;}
.citeList li {line-height:17px; height:17px; overflow:hidden; clear:both; margin-bottom:4px;}
.grayBox {background:#dcdddd; float:left; padding:1px 9px; height:17px; line-height:17px; overflow:hidden; margin-right:6px;}
.indent2em {text-indent:2em;}
.icon {vertical-align:middle; _margin-top:2px; _padding-bottom:4px;}
.true {float:left; background:#BA2636; color:#fff; padding:1px 4px 0 5px; margin-right:3px; line-height:19px;}
.false {float:left; background:#19448E; color:#fff; padding:1px 4px 0 5px; margin-right:3px; line-height:19px;}
.tC{ text-align:center;}

.box_linkbbs{ background:#EBEBEB; overflow:hidden; margin-right:10px; padding-left:15px; line-height:27px;}
.box_linkblog{ background:#E6EDF0; overflow:hidden; margin:0 5px; padding:3px 12px; line-height:21px;}
.box_blog{ color:#727171;}
.box_blog a{ display:inline-block; width:55px; text-align:center;}
.btn_s1{ display:block; margin:auto; width:153px; height:24px; line-height:24px; text-align:center; background:url(http://img1.cache.netease.com/cnews/img/militaryIndex090610/img_28.jpg) no-repeat;}
.btn_s2{background:url(http://img1.cache.netease.com/cnews/img/militaryIndex090610/img_36.jpg) no-repeat; display:block; font-size:14px; height:28px; line-height:28px; text-align:center; width:97px;}
.ui_tb1{ border:1px solid #DCDDDD; background:#FAFAFA url(http://img1.cache.netease.com/cnews/img/militaryIndex090610/img_35.jpg) no-repeat 0 20px;}
.ui_tb1 img{ border:1px solid #CCC;}